@charset "utf-8";

/* CSS Document */



/*body { background: #666666 url ('your_image.gif') no-repeat top-left; }*/
/*Changing base font from 12 to 16 for mobile purposes */
body { background: #F6CEEC; 	
		font-family:Arial, Helvetica, sans-serif;
		font-size:16px;

}





table, tr, td, th{

	border:none;

	padding:3px;

	margin:0;

}

.login_width{

	width:25%;
	border-style:groove;
}

select {
	max-width:450px;
	
}

textarea{
	max-width:450px;
}


td{

	font-family:Arial, Helvetica, sans-serif;
	
	/*Changing base font from 12 to 16 for mobile purposes */

	font-size:12px;

	border-right:1px solid black;

	border-bottom:1px solid black;

}

.login{
	border:0;
}


.head1{
	font-size:18px;
	font-weight:bold;
}

.head2{
	font-size:16px;
	font-weight:bold;
}

.head3{
	font-size:14px;
	font-weight:bold;
}

th{

	font-family:Arial, Helvetica, sans-serif;

	font-size:14px;

	border-right:1px solid black;

	border-top:1px solid black;

}

tr, th{

	border-bottom:1px solid black;

}

h2, a, hr, span{

	font-family:Arial, Helvetica, sans-serif;


}



a{

	text-decoration:none;

}

a:link, a:visited{
	color:#06F;
	text-decoration:none;
}

a:hover, a:active{
	color:#99ccff;
	text-decoration:none;
	border-bottom:1px solid #7e9cac;
	border-color:#99ccff;
}

.noborder{

	border:none;

}

